<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="681" resname="MoverDefaultActions">
            <trans-unit id="1">
               <source>Do not create</source>
               <target>Do not create</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Create</source>
               <target>Create</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Replace</source>
               <target>Replace</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Create and rename</source>
               <target>Create and rename</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Use another object</source>
               <target>Use another object</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Use table with the same name</source>
               <target>Use table with the same name</target>
            </trans-unit>
         </group>
         <group id="682" resname="MoverDialog">   
            <trans-unit id="1" resname="MoverDialogTitle_1"> 
               <source>Copy</source>
               <target>Copy</target>  
            </trans-unit>
            <trans-unit id="2" resname="MoverDialogTitle_2"> 
               <source>Object Type</source>
               <target>Object Type</target>  
            </trans-unit>
            <trans-unit id="3" resname="MoverDialogTitle_3">
               <source>Object Name</source>
               <target>Object Name</target>
            </trans-unit>
            <trans-unit id="4" resname="MoverDialogTitle_4"> 
               <source>Action</source>
               <target>Action</target>
            </trans-unit>
            <trans-unit id="5" resname="MoverDialogTitle_5"> 
               <source>New Name</source>
               <target>New Name</target>
            </trans-unit>
            <trans-unit id="6" resname="MoverDialogTitle_6"> 
               <source>New Name or Other Object</source>
               <target>New Name or Other Object</target>
            </trans-unit>
            <trans-unit id="7" resname="MoverDialogPage_1">
               <source>List of objects being moved.</source>
               <target>List of objects being moved.</target>
            </trans-unit>
            <trans-unit id="8" resname="MoverDialogPage_2">
               <source>List of objects selected on the previous page.
Use the "Action" column to modify the moving type and the "New Name or Other Object" column to modify the name of an object or to use another object.           
Click on "OK" to copy the objects.</source>
               <target>List of objects selected on the previous page.
Use the "Action" column to modify the moving type and the "New Name or Other Object" column to modify the name of an object or to use another object.           
Click on "OK" to copy the objects.</target>
            </trans-unit>
            <trans-unit id="9" resname="MoverDialogPref_1"> 
               <source>Default Actions during the Copy of Dependent Objects</source>
               <target>Default Actions during the Copy of Dependent Objects</target>
            </trans-unit>
            <trans-unit id="10" resname="MoverDialogPref_2"> 
               <source>Moving Dialog</source>
               <target>Moving Dialog</target>
            </trans-unit>
            <trans-unit id="11" resname="MoverDialogPref_3"> 
               <source>Always display</source>
               <target>Always display</target>
            </trans-unit>
            <trans-unit id="12" resname="MoverDialogPref_4"> 
               <source>Display only in case of name conflict</source>
               <target>Display only in case of name conflict</target>
            </trans-unit>
            <trans-unit id="13" resname="MoverDialogPref_5"> 
               <source>Generate moving log</source>
               <target>Generate moving log</target>
            </trans-unit>
            <trans-unit id="14" resname="MoverDialogAlert"> 
               <source>The name of {number} object(s) is in conflict with the destination database (in red in the list).
Please modify them.</source>
               <target>The name of {number} object(s) is in conflict with the destination database (in red in the list).
Please modify them.</target>
            </trans-unit>   
            <trans-unit id="15" resname="MoverDialogProgress_1"> 
               <source>Pasting of objects in progress</source>
               <target>Pasting of objects in progress</target>
            </trans-unit>
            <trans-unit id="16" resname="MoverDialogProgress_2"> 
               <source>Moving of objects in progress</source>
               <target>Moving of objects in progress</target>
            </trans-unit>
            <trans-unit id="17" resname="MoverAlertFolder"> 
               <source>Moving a folder also moves all the objects that are present in the folder. Do you want to continue?</source>
               <target>Moving a folder also moves all the objects that are present in the folder. Do you want to continue?</target>
            </trans-unit>
            <trans-unit id="18" resname="MoverDialogPage_1_DependentObjects">
               <source>Some objects (in italic) refer to other objects.</source>
               <target>Some objects (in italic) refer to other objects.</target>
            </trans-unit>
            <trans-unit id="19" resname="MoverDialogPage_1_ConflictObjects">
               <source>Some objects (in bold) are in conflict.</source>
               <target>Some objects (in bold) are in conflict.</target>
            </trans-unit>
            <trans-unit id="20">
               <source>The following forms could not be moved because there are existing forms with the same name: </source>
               <target>The following forms could not be moved because there are existing forms with the same name: </target>
            </trans-unit>
         </group>
         <group id="685" resname="MoverPrefsDefaultActions">
            <trans-unit id="1" resname="MoverPrefsActions_1">
               <source>Ignore</source>
               <target>Ignore</target>
            </trans-unit>
            <trans-unit id="2" resname="MoverPrefsActions_2">
               <source>Create (Rename if necessary)</source>
               <target>Create (Rename if necessary)</target>
            </trans-unit>
            <trans-unit id="3" resname="MoverPrefsActions_3">
               <source>Create (Replace if necessary)</source>
               <target>Create (Replace if necessary)</target>
            </trans-unit>
            <trans-unit id="4" resname="MoverPrefsActions_4">
               <source>Use another object</source>
               <target>Use another object</target>
            </trans-unit>
            <trans-unit id="5" resname="MoverPrefsActions_5">
               <source>Use table with the same name</source>
               <target>Use table with the same name</target>
            </trans-unit>
         </group>
         <group id="350" resname="MoverObjectsPref">
            <trans-unit id="1" resname="MoverObjectPref_1">
               <source>Lists:</source>
               <target>Lists:</target>
            </trans-unit>
            <trans-unit id="2" resname="MoverObjectPref_2">
               <source>Style Sheets:</source>
               <target>Style Sheets:</target>
            </trans-unit>
            <trans-unit id="3" resname="MoverObjectPref_3">
               <source>Filters:</source>
               <target>Filters:</target>
            </trans-unit>
            <trans-unit id="4" resname="MoverObjectPref_4">
               <source>Pictures:</source>
               <target>Pictures:</target>
            </trans-unit>
            <trans-unit id="5" resname="MoverObjectPref_5">
               <source>Menu Bars:</source>
               <target>Menu Bars:</target>
            </trans-unit>
            <trans-unit id="6" resname="MoverObjectPref_6">
               <source>Help Tips:</source>
               <target>Help Tips:</target>
            </trans-unit>
            <trans-unit id="7" resname="MoverObjectPref_7">
               <source>Tables:</source>
               <target>Tables:</target>
            </trans-unit>
            <trans-unit id="8" resname="MoverObjectPref_8">
               <source>Forms:</source>
               <target>Forms:</target>
            </trans-unit>
            <trans-unit id="9" resname="MoverObject_9">
               <source>Project Methods</source>
               <target>Project Methods</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
